
Redmine - Patch #24971

Japanese translation update (r16318)

2017-02-01 14:26 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated field_full_width_layout.

Associated revisions

Revision 16327 - 2017-02-04 11:39 - Toshi MARUYAMA

Japanese translation updated by Go MAEDA (#24971)

History

#1 - 2017-02-04 12:02 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r16327, thanks.

Files

ja_translation_r16318.diff 500 Bytes 2017-02-01 Go MAEDA

Powered by TCPDF (www.tcpdf.org)

2025-04-26 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/16327
http://www.tcpdf.org

